@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.QUqrBnZ:before {
  content: "\e000";
}
.ok4JDxi:before {
  content: "\e001";
}
.nDnQDmlga:before {
  content: "\e002";
}
.n5qClf5fREK:before {
  content: "\e003";
}
.RrLY77K:before {
  content: "\e004";
}
.qNwoyswdtrf:before {
  content: "\e005";
}
.JRWOKVy:before {
  content: "\e006";
}
.bVpd8IV:before {
  content: "\e007";
}
.JhK9P5kQ:before {
  content: "\e008";
}
.hT707rYznTE:before {
  content: "\e009";
}
.aq1N6g0U:before {
  content: "\e00a";
}
.Vz1FZS:before {
  content: "\e00b";
}
.inJxYxp2:before {
  content: "\e00c";
}
.RjL0cXQf:before {
  content: "\e00d";
}
.fLMmOh:before {
  content: "\e00e";
}
.lfwyzH1Lk:before {
  content: "\e00f";
}
.TyfFg8:before {
  content: "\e010";
}
.vaeCRJUQfw:before {
  content: "\e011";
}
.F67D8KZOMfa:before {
  content: "\e012";
}
.hvUxWhK:before {
  content: "\e013";
}
.mB0veDdBd6V:before {
  content: "\e014";
}
.xWjqZXdf2:before {
  content: "\e015";
}
.Jptvihp:before {
  content: "\e016";
}
.XFqlgrAWsEb:before {
  content: "\e017";
}
.voiK4Gy:before {
  content: "\e018";
}
.LR8sasoX5:before {
  content: "\e019";
}
.xajUZoyyf:before {
  content: "\e01a";
}
.kDefMQU88b:before {
  content: "\e01b";
}
.WaeSHD6RjeH:before {
  content: "\e01c";
}
.u9Z4VuL10:before {
  content: "\e01d";
}
.Z9Wo1Jz6B:before {
  content: "\e01e";
}
.DEGrT1flHe:before {
  content: "\e01f";
}
.z6WK2w:before {
  content: "\e020";
}
.Zeb1JcxcaMa:before {
  content: "\e021";
}
.SpTEbl4:before {
  content: "\e022";
}
.yuZDmtAba:before {
  content: "\e023";
}
.QCCwZhfCR:before {
  content: "\e024";
}
.MHAgcjIK:before {
  content: "\e025";
}
.meYFJPktg7:before {
  content: "\e026";
}
.PFj44YAqiNN:before {
  content: "\e027";
}
.oLM9O0y:before {
  content: "\e028";
}
.Th9z19:before {
  content: "\e029";
}
.XBu5NHpG2pT:before {
  content: "\e02a";
}
.mn9H9EYnkd:before {
  content: "\e02b";
}
.AKYLjX8Js:before {
  content: "\e02c";
}
.BX3Gxo:before {
  content: "\e02d";
}
.IOThU2:before {
  content: "\e02e";
}
.CHzAfmpIyA:before {
  content: "\e02f";
}
.s8TVQsD7:before {
  content: "\e030";
}
.q07bsta:before {
  content: "\e031";
}
.nXaoi3:before {
  content: "\e032";
}
.R8w10G:before {
  content: "\e033";
}
.hx880K2Bka:before {
  content: "\e034";
}
.aUKjs2gv:before {
  content: "\e035";
}
.YMcztexP:before {
  content: "\e036";
}
.phKrhd:before {
  content: "\e037";
}
.vBYgcAOH6OY:before {
  content: "\e038";
}
.q9fJ0h:before {
  content: "\e039";
}
.kc65DtTV:before {
  content: "\e03a";
}
.QOgXhO:before {
  content: "\e03b";
}
.fh22hmp:before {
  content: "\e03c";
}
.fseQa8pDTW:before {
  content: "\e03d";
}
.XFAnstI:before {
  content: "\e03e";
}
.xaCcLgNDnqw:before {
  content: "\e03f";
}
.njP8HaOZp:before {
  content: "\e040";
}
.ZyOasQAct:before {
  content: "\e041";
}
.R8U1GkzfD4:before {
  content: "\e042";
}
.odqC0o3S5z9:before {
  content: "\e043";
}
.mB6gJxM10V:before {
  content: "\e044";
}
.WxAGBzCqrG:before {
  content: "\e045";
}
.S8pk2Cokp:before {
  content: "\e046";
}
.XLuNBAxhk:before {
  content: "\e047";
}
.A7fMzY:before {
  content: "\e048";
}
.QazA2p7:before {
  content: "\e049";
}
.LzYcQfhKS:before {
  content: "\e04a";
}
.dmgqL4jL0gJ:before {
  content: "\e04b";
}
.G0D9u7SLtKo:before {
  content: "\e04c";
}
.Ly0iXrpMB41:before {
  content: "\e04d";
}
.MdUTH1:before {
  content: "\e04e";
}
.krIh4AO:before {
  content: "\e04f";
}
.CUTqLbB7:before {
  content: "\e050";
}
.DJN3Qq:before {
  content: "\e051";
}
.e9tLSGGb:before {
  content: "\e052";
}
.TyvV0X:before {
  content: "\e053";
}
.E9pER3zMyc:before {
  content: "\e054";
}
.Jr4ZBZI0thZ:before {
  content: "\e055";
}
.nacoVq93Vx:before {
  content: "\e056";
}
.FGCFud:before {
  content: "\e057";
}
.zy9i0b3k:before {
  content: "\e058";
}
.pdnPgyG9LG9:before {
  content: "\e059";
}
.JOH8cKKdF:before {
  content: "\e05a";
}
.lWOfDvagw:before {
  content: "\e05b";
}
.CnJsMg1Uu:before {
  content: "\e05c";
}
.ipULL3lY:before {
  content: "\e05d";
}
.aSCz6b:before {
  content: "\e05e";
}
.Vij2kCAibeD:before {
  content: "\e05f";
}
.g7EGTnxoI:before {
  content: "\e060";
}
.sDxUW7oh:before {
  content: "\e061";
}
.HX8zjD:before {
  content: "\e062";
}
.GrRYUZ:before {
  content: "\e063";
}
.DEU7kTu:before {
  content: "\e064";
}
.pO6OcK:before {
  content: "\e065";
}
.w4FaJqD:before {
  content: "\e066";
}
.e6sFSPZu6xW:before {
  content: "\e067";
}
.VVaU0oWUlex:before {
  content: "\e068";
}
.kn9DxMhayE:before {
  content: "\e069";
}
.I4D7W1a:before {
  content: "\e06a";
}
.BkwPA8Z:before {
  content: "\e06b";
}
.FegUfaTd:before {
  content: "\e06c";
}
.aoaQAh:before {
  content: "\e06d";
}
.sssjBefuu:before {
  content: "\e06e";
}
.BUdDEYLh:before {
  content: "\e06f";
}
.NMxhCl:before {
  content: "\e070";
}
.c1IWGTHbF:before {
  content: "\e071";
}
.iUCxYH4spQm:before {
  content: "\e072";
}
.YPfzVoQm:before {
  content: "\e073";
}
.GYEaJz:before {
  content: "\e074";
}
.Onbwthsg:before {
  content: "\e075";
}
.X7YtVQ:before {
  content: "\e076";
}
.jizMPWY1L:before {
  content: "\e077";
}
.qnMhzd39:before {
  content: "\e078";
}
.WQGJTh1yhS:before {
  content: "\e079";
}
.bvlkTLx2Aih:before {
  content: "\e07a";
}
.xosBiMySIY:before {
  content: "\e07b";
}
.hlDGbk7We:before {
  content: "\e07c";
}
.jVLiG35CYQ:before {
  content: "\e07d";
}
.S68oioOHIv:before {
  content: "\e07e";
}
.zYvfGXab0M:before {
  content: "\e07f";
}
.bgdsqgA3CZ:before {
  content: "\e080";
}
.w0x8ohj:before {
  content: "\e081";
}
.n8MLcpIt:before {
  content: "\e082";
}
.UqZm5bjAn:before {
  content: "\e083";
}
.xbEdgYKrPJa:before {
  content: "\e084";
}
.tLawuQwHWG:before {
  content: "\e085";
}
.tz2h6D:before {
  content: "\e086";
}
.BCW0KAiFzoE:before {
  content: "\e087";
}
.LfbpevWDRWl:before {
  content: "\e088";
}
.MStIMWge:before {
  content: "\e089";
}
.czctzwwSC:before {
  content: "\e08a";
}
.BBudgvsr:before {
  content: "\e08b";
}
.joZLmLNhOL:before {
  content: "\e08c";
}
.lKgkHdHQNOl:before {
  content: "\e08d";
}
.ef4egQp:before {
  content: "\e08e";
}
.yPCUWZn:before {
  content: "\e08f";
}
.Ucq5q1:before {
  content: "\e090";
}
.sdw9WJQ:before {
  content: "\e091";
}
.YoKQEoFUbQ:before {
  content: "\e092";
}
.Gai9lEGYJ4g:before {
  content: "\e093";
}
.zQkVoPN:before {
  content: "\e094";
}
.zmdQKzX:before {
  content: "\e095";
}
.ePPNhd:before {
  content: "\e096";
}
.ksyY9H:before {
  content: "\e097";
}
.NjYQLF12jH:before {
  content: "\e098";
}
.e9xq0GXKOF:before {
  content: "\e099";
}
.gZacHgt:before {
  content: "\e09a";
}
.JsAEyHehaOA:before {
  content: "\e09b";
}
.zZdDlPV:before {
  content: "\e09c";
}
.jnfw72EG:before {
  content: "\e09d";
}
.HUKO5nP1:before {
  content: "\e09e";
}
.iawRUE:before {
  content: "\e09f";
}
.Xnq97i:before {
  content: "\e0a0";
}
.D4ganAGkFg:before {
  content: "\e0a1";
}
.QB1Ath9aQh:before {
  content: "\e0a2";
}
.DP9A6o648Q:before {
  content: "\e0a3";
}
.TmIXbdF:before {
  content: "\e0a4";
}
.Embwtyr:before {
  content: "\e0a5";
}
.MYl8B5f6:before {
  content: "\e0a6";
}
.saPag9:before {
  content: "\e0a7";
}
.SDQia2fI:before {
  content: "\e0a8";
}
.i5qaZdB:before {
  content: "\e0a9";
}
.kYgnaecd6H:before {
  content: "\e0aa";
}
.DcbtSaZCY:before {
  content: "\e0ab";
}
.CDcCNQ2nE:before {
  content: "\e901";
}
.lKDOtH67GRN:before {
  content: "\e902";
}
.y8uiCzIbh:before {
  content: "\e903";
}
.GcvoAMZHu:before {
  content: "\e904";
}
.APDLPLgY1LK:before {
  content: "\e905";
}
.Cojudyg0J:before {
  content: "\e906";
}
.xqn9fTZ:before {
  content: "\e907";
}
.hsoMFae:before {
  content: "\e908";
}
.vVQw21hyd:before {
  content: "\e909";
}
.IlcOzbXJl:before {
  content: "\e90a";
}
.jqkXXqhatR:before {
  content: "\e90b";
}
.U7bGRD0tT:before {
  content: "\e90c";
}
.kx7Z36B:before {
  content: "\e90d";
}
.ndYKm6d:before {
  content: "\e90e";
}
.boH4aLYX:before {
  content: "\e90f";
}
.aeCIgo2:before {
  content: "\e910";
}
.wJc0O6Tqlhr:before {
  content: "\e911";
}
.Am595p:before {
  content: "\e912";
}
.ZzoJ4VlDVuQ:before {
  content: "\e913";
}
.eEcGGIe:before {
  content: "\e914";
}
.wEggUCbB:before {
  content: "\e915";
}
.C36K05fjndE:before {
  content: "\e916";
}
.PCh9cEgZ:before {
  content: "\e917";
}
.Jc41eFPJ:before {
  content: "\e918";
}
.tsBi6oa1qg:before {
  content: "\e919";
}
.LpleGAE:before {
  content: "\e91a";
}
.AuItQfE:before {
  content: "\e91b";
}
.HhCxlFnuqL1:before {
  content: "\e91c";
}
.YUZvsqZGTwj:before {
  content: "\e91d";
}
.DjVvGAIC:before {
  content: "\e91e";
}
.hfEZYUq8:before {
  content: "\e91f";
}
.hJhPccEariE:before {
  content: "\e920";
}
.uIiwzZmS:before {
  content: "\e921";
}
.hoOpudiAYB1:before {
  content: "\e922";
}
.laMbijr:before {
  content: "\e923";
}
.YYatkkG6iJ:before {
  content: "\e924";
}
.o11gQ4j4X:before {
  content: "\e925";
}
.JJDSuF5NaV:before {
  content: "\e926";
}
.gouqrQ:before {
  content: "\e927";
}
.Thsl5tNbKY:before {
  content: "\e928";
}
.IWXvMqrEl:before {
  content: "\e929";
}
.wJYGBC1fnz:before {
  content: "\e92a";
}
.g4b9LgxdE5l:before {
  content: "\e92b";
}
.oCvSdb4f:before {
  content: "\e92c";
}
.GzN9Q2:before {
  content: "\e92d";
}
.taWWrthxb:before {
  content: "\e92e";
}
.S2PXF3t:before {
  content: "\e92f";
}
.CAKLo0lTa:before {
  content: "\e930";
}
.EDEp7qysSBs:before {
  content: "\e931";
}
.Mb971zg:before {
  content: "\e932";
}
.nav1nPMxzNy:before {
  content: "\e933";
}
.kcPIj81:before {
  content: "\e934";
}
.lq5oUgRGKb:before {
  content: "\e935";
}
.pkSnJ9vvKhS:before {
  content: "\e936";
}
.PQxUby7:before {
  content: "\e937";
}
.fP5wclI7:before {
  content: "\e938";
}
.vzDgPzd:before {
  content: "\e939";
}
.xE0vOcc:before {
  content: "\e93a";
}
.ePgRcA:before {
  content: "\e93b";
}
.jD8LDUz7L:before {
  content: "\e93c";
}
.D4Kgnj1W:before {
  content: "\e93d";
}
.HxjIukj:before {
  content: "\e93e";
}
.GfAmYEGCVLI:before {
  content: "\e93f";
}
.WOsVKc4:before {
  content: "\e940";
}
.ADmLqWDBLww:before {
  content: "\e941";
}
.gsSfQvPNRL:before {
  content: "\e942";
}
.OlYMQCl:before {
  content: "\e943";
}
.rc9I7Fyw1:before {
  content: "\e944";
}
.L7xHpBgN8n4:before {
  content: "\e945";
}
.ykprNw3UI:before {
  content: "\e946";
}
.h2cqb8gk:before {
  content: "\e947";
}
.hCBClhWA:before {
  content: "\e948";
}
.AIftMQHddaf:before {
  content: "\e949";
}
.W82H4w2bhW:before {
  content: "\e94a";
}
.ETIA18R:before {
  content: "\e94b";
}
.kM50MrtV:before {
  content: "\e94c";
}
.mobysaqWc:before {
  content: "\e94d";
}
.rgChfoq73rY:before {
  content: "\e94e";
}
.EfK2eEnQt4:before {
  content: "\e94f";
}
.SbXrySlhro:before {
  content: "\e950";
}
.s5h5ZIRuvhh:before {
  content: "\e951";
}
.prYL9ea0N2S:before {
  content: "\e952";
}
.g2G9NwLTR:before {
  content: "\e953";
}
.TKJ6zP:before {
  content: "\e954";
}
.VlOW6W:before {
  content: "\e955";
}
.fDWohjSUSD:before {
  content: "\e956";
}
.hfmzyc8:before {
  content: "\e957";
}
.sUxxSq:before {
  content: "\e958";
}
.CgdCdz4lVW:before {
  content: "\e959";
}
.VbXckv:before {
  content: "\e95a";
}
.TUn1bKL:before {
  content: "\e95b";
}
.hADPZE:before {
  content: "\e95c";
}
.fBY0mbJ:before {
  content: "\e95d";
}
.yjse1qau:before {
  content: "\e95e";
}
.EZiTmKKboSd:before {
  content: "\e95f";
}
.uXfh2fDVHiX:before {
  content: "\e960";
}
.L4a6ywSet1:before {
  content: "\e961";
}
.JhYXEqJWNp8:before {
  content: "\e962";
}
.qUlFU7A0G:before {
  content: "\e963";
}
.SdLAEZ:before {
  content: "\e964";
}
.cCrWzJw:before {
  content: "\e965";
}
.GgPLep4qd:before {
  content: "\e966";
}
.PLXlbadG2a:before {
  content: "\e967";
}
.LcHzTGnA:before {
  content: "\e968";
}
.Ym7LelQVgf1:before {
  content: "\e969";
}
.sSCmFW:before {
  content: "\e96a";
}
.MsHVHd:before {
  content: "\e96b";
}
.IvCQ12:before {
  content: "\e96c";
}
.EfbfWY39bdQ:before {
  content: "\e96d";
}
.mas3L7qpmyM:before {
  content: "\e96e";
}
.i9if6z:before {
  content: "\e96f";
}
.crdsBWlxhQ:before {
  content: "\e970";
}
.PtuVYRHe:before {
  content: "\e971";
}
.zZUFdxTaah:before {
  content: "\e972";
}
.lIOxw9urq0F:before {
  content: "\e973";
}
.jbFJfqcRv:before {
  content: "\e974";
}
.OCEpIaCjvFT:before {
  content: "\e975";
}
.BJx5zL:before {
  content: "\e976";
}
.Vzj3Z87:before {
  content: "\e977";
}
.V8vpa8cfNp:before {
  content: "\e978";
}
.uXwfU0:before {
  content: "\e979";
}
.xrR3t5ie:before {
  content: "\e97a";
}
.nhtxteC:before {
  content: "\e97b";
}
.wIB4IwIak0S:before {
  content: "\e97c";
}
.e1kdJmu647F:before {
  content: "\e97d";
}
.Nn9nSycGapX:before {
  content: "\e97e";
}
.KyCBVG1v6:before {
  content: "\e97f";
}
